import { request } from 'umi';
import { api } from '../api';


/**
 * 管理员拉消耗
 * @param data 
 * @returns 
 */
export async function syncAccountDayApi(data: { accountIds: any[], beginDate: string, endDate: string }) {
    return request(api + `/tencentData/monitorAdData/syncAccountDay`, {
        method: 'POST',
        data
    });
}

export async function syncAccountDayV3Api(data: { accountIds: any[], beginDate: string, endDate: string }) {
    return request(api + `/tencentData/monitorAdData/syncAccountDayV3`, {
        method: 'POST',
        data
    });
}